Subject: MLX Input Widget

From: [email-masked] (Joseph C Wang)
Date: 17 Mar 91 22:22:26 GMT

I've made some improvements to the mlx input system for entering Asian
languages.  First I've removed all references to HP widget code so that
the system will compile with just athena widgets.    Second, I've widgetized
the mlinput utility so that, among other things, many things can be adjusted
using X  resources.

Is anyone interested?

Also does anyone have mlx configuration files which have the proper byte-order
for VAX's?

--
-------------------------------------------------------------------------------
Joseph Wang ([email-masked])           Wake Up! Wake Up!
450 Memorial Drive C-111                   All who wish not to be slaves.
Cambridge, MA 02139